/*
#@/var/www/spip/sites/chevalier.lycee.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-d78f5254.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:91132f5c7a2b06b24efc6f96ca776dfd */
body {
  background-color: transparent;
}
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header .container {
  background-color: transparent;
  background-image: url("https://chevalier.lycee.ac-normandie.fr/sites/chevalier.lycee.ac-normandie.fr/squelettes/images/bg-entete-chevalier.jpg");
  background-repeat: no-repeat;
  background-position: 450px 10px;
  background-size: 400px;
}
#header header #logo_site_spip {
  font-family: 'Marianne', Arial, Helvetica, sans-serif;
  color: #AE6725;
}
#header header #logo_site_spip #nom_site_spip {
  color: #AE6725;
  font-size: 2.1em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #AE6725;
  max-width: 100%;
  margin-right: 1em;
}
#header header #logo_site_spip #nom_site_spip,
#header header #logo_site_spip #slogan_site_spip {
  margin-left: 0em;
}
#footer {
  background-color: transparent;
}
